
.hero {
    padding-bottom: 140px;
}


.reports-section {
  background: url('../img/Group-354.png') center/cover no-repeat;
}

.report-card {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 150px;
  background: #ffffff;
  /* border-radius: 8px; */
  text-decoration: none;
  color: #1f2a44;
  font-weight: 500;
  text-align: center;
  transition: all 0.3s ease;
  box-shadow: 0 6px 20px rgba(0,0,0,0.08);
  min-height:240px;
}

.report-card:hover {
  transform: translateY(-4px);
  box-shadow: 0 10px 25px rgba(0,0,0,0.12);
  background: #0a8f4d;
  color: #ffffff;
}
.report-card svg {
  fill: currentColor;
}


.report-icon {
  width: 60px;
  height: 60px;
  transition: fill .3s ease;
}

.report-card:hover {
  background-color: #0a8f4d;
  color: #ffffff; /* icon becomes white */
}


.announcement-card {
  position: relative;
  background: #0b4aa2;
  color: #fff;
  padding: 1.75rem;
  height: 100%;
  border-radius: 4px;
  box-shadow: 0 6px 16px rgba(0,0,0,.15);
}



.announcement-card:hover {
  transform: translateY(-4px);
  box-shadow: 0 10px 25px rgba(0,0,0,0.12);
}
.announcement-card p {
  font-size: 14px;
  line-height: 1.6;
  margin-top: 2.5rem;
}

.date-badge {
  position: absolute;
  top: 0;
  left: 0;
  background: #083c86;
  padding: 6px 12px;
  font-size: 12px;
  font-weight: 600;
}

.arrow {
  position: absolute;
  bottom: 12px;
  right: 16px;
  font-size: 22px;
}

.reports-section-2 {
  background: url('../img/Group-355.png') center/cover no-repeat;
}
.panel-wrapper {
  position: relative;
  width: 260px;      /* total width */
  height: 360px;     /* total height */
}

/* IMAGE PANEL */
.panel-img {
  width: 100%;      /* white panel width */
  height: 100%;
  object-fit: cover;
  display: block;
}

/* ARROW BUTTON */
.panel-arrow {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 44px;
  height: 44px;
  background: #0b4aa2;
  color: #fff;
  font-size: 22px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}

.market-card {
  background: #fff;
 
  overflow: hidden;
}

/* GREEN PANEL */
.price-panel {
  background: #017F3F;
   border-radius: 6px;
  color: #fff;
  padding: 20px 24px;
  min-width: 360px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.price-panel small {
  font-size: 12px;
  opacity: .9;
}

.price-value {
  display: flex;
  align-items: baseline;
  gap: 12px;
}

.price {
  font-size: 36px;
  font-weight: 700;
}

.change {
  font-size: 16px;
  color: #a8ffcc;
}

/* STATS */
.stats {
  padding: 0 24px;
}

.stat-value {
  font-size: 20px;
  font-weight: 700;
  color: #0747A1;
  border-left:1px solid #333;
  padding:0 10px;
  margin-bottom:5px;
}

.stat-label {
  font-size: 16px;
  color: #6c757d;
}
.bg-green{
  background:#017F3F;
}

.btn-getstarted {
    color:white !important;
    background: #06377B;
    font-size: 14px;
    padding: 8px 25px;
    /* margin: 0 0 0 30px; */
    border-radius: 4px;
    transition: 0.3s;
    max-width: 150px;
    text-align: center;
}


.chart-placeholder {
  height: 260px;
  border-radius: 8px;
  background: linear-gradient(
    180deg,
    rgba(0, 123, 255, 0.15),
    rgba(0, 123, 255, 0.05)
  );
}

.text-blue{
  color:#0747A1
}

.doc-card {
  position: relative;
  background: #fff;
  border-radius: 6px;
  padding: 20px 20px 30px;
  box-shadow: 0 6px 18px rgba(0,0,0,0.08);
  border-bottom: 6px solid #0a8f3c;
  height: 100%;
  min-height:200px;
      display: flex;
    align-items: center;
}

.doc-card h6 {
  color: #0b4aa2;
  font-weight: 600;
  margin-bottom: 6px;
}

.doc-card p {
  font-size: 14px;
  color: #6c757d;
  margin-bottom: 0;
}

.pdf-icon {
 position: absolute;
    bottom: 0;
    right: 0;
    width: 40px;
    height: 40px;
    background: #0b4aa2;
    color: #fff;
    border-radius: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
}
.reports-section-qr {
  background: url('../img/Group-363.png') center/cover no-repeat;
}


/* MAIN EVENT CARD */
.event-card {
  border-radius: 8px;
  overflow: hidden;
}

.event-header {
  background-color: #0747A1;
  padding: 14px 20px;
}

.event-body {
  background-color: #017F3F;
  color: #ffffff;
  padding: 20px;
  font-size: 14px;
}

.badge{
  background-color: #017F3F;
}

/* RIGHT LIST */
.event-list .list-group-item {
  border-radius: 8px;
  margin-bottom: 10px;
  border: 1px solid #eee;
  transition: all 0.3s ease;
}

.event-list i {
  color: #0747A1;
  font-size: 14px;
}

/* hover */
.event-list .list-group-item:hover {
  background-color: #f5f8ff;
}

.event-list .list-group-item:hover i {
  transform: translateX(3px);
}

  .hero {
    width: 100%;
    min-height: 583px;
    padding: 80px 0;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    overflow: hidden;
}
@media (max-width: 1199px) {
.hero {
   min-height: 300px;
    padding-bottom: 80px;
}

.hero .welcome h2 {
    font-size: 38px;
    text-align: center;
}
.report-card{padding:10px;}
}
